.footer {
    background-color: #3D005E;
    width: 100%;
    padding: 50px 0;
}

.contente_footer {
    margin-bottom: 20px;
}

.paragrafo_footer {
    font-size: 14px;
    color: #ffffee;
}

@media(min-width: 1024px) {
    .contente_footer {
        width: calc(33.3333% - 50px);
    }


    .teste {
        display: flex;
        justify-content: space-between;
        width: 100%;
        flex-wrap: wrap;
        align-items: center;
    }
}